html, body{
    height: 100%;
}
body{
    background-size: cover;
    background-position: center center;
}
body::before{
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-image: url('../img/backgroundLogin.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  filter: grayscale(100%);
}
.toCenter{
    height: 100%;
    display: flex;
    align-items: center;
}
#headerSection{
    margin-left: 0px !important;
    margin-right: 15px !important;
    bottom: -16px !important;
}
.block-login{
    border-radius: 10px;
    background-color: rgba(255, 255, 255);
    box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 56px;
    padding: 2em;
    width: 480px;
    height: auto;
    margin: auto;
    display: block;
}
.block-login .logo{
    width: 200px;
    margin: 0 auto;
    display: flex;
    padding: 1em 0;
    padding-top: 0;
    padding-bottom: 1.5em;
}
#formLogin label,
#formPassword label{
    color: var(--negro);
}
#formLogin input,
#formPassword input{
    border: none !important;
}
#formLogin .input-group,
#formPassword .input-group{
    border: 1px solid lightgrey !important;
}
#formLogin .input-group:focus-within,
#formPassword .input-group:focus-within{
    border: 1px solid var(--azul-primario) !important;
}
#formLogin input::placeholder,
#formPassword input::placeholder{
    color: var(--gris);    
}
#formLogin input:active,
#formLogin input:focus,
#formPassword input:active,
#formPassword input:focus{
    border-bottom: 1px solid var(--azul-primario-boton) !important;
    box-shadow: none !important;
}


h1{
    font-size: 3rem;
    font-weight: 700;
    color: #00a1ac;
}
h1 span{
    font-size: 2.25rem;
    font-weight: 300;
}
h1::after{
    content: "";
    width: 175px;
    height: 1px;
    background-color: #00a1ac;
    display: block;
    margin: .48em auto;    
}
#messageSection{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #FFF;
}
#messageSection .alert{
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
#messageSection .content{
    font-size: 14px;
    text-align: center;
}
/*Responsive*/
@media (max-width: 319px){
    body::after{
        height: 7px;
    }
    div.block-login{
        width: 100%;
        max-width: 90%;
        padding: 1em;
    }
    div.block-login h1.text-center{
        font-size: medium;
    }
    div.block-login .form-control{
        height: 30px;
    }
    div.block-login .form-group{
        margin-bottom: .48rem;
    }
    div.block-login .text-center{
        font-size: small;
    }
    section.toCenter{
        align-items: center !important;
    }
    .block-login .card i{
        font-size: 3rem;
    }
    h1 span{
        font-size: .8rem;
    }
}
@media (min-width: 320px) and (max-width: 575.98px){
    body::after{
        height: 7px;
    }
    div.block-login{
        width: 100%;
        max-width: 90%;
        padding: 1em;
    }
    div.block-login h1.text-center{
        font-size: x-large;
    }
    div.block-login .form-control{
        height: 30px;
    }
    div.block-login .form-group{
        margin-bottom: .48rem;
    }
    div.block-login .text-center{
        font-size: small;
    }
    section.toCenter{
        align-items: center !important;
    }
    .block-login .card i{
        font-size: 4rem;
    }
    h1 span{
        font-size: 1.1rem;
    }
}
@media (min-width: 576px) and (max-width: 767.98px){
    section.toCenter{
        align-items: center !important;
    }
    .block-login .card i{
        font-size: 5rem;
    } 
}
@media (min-width: 768px) and (max-width: 991.98px){
    section.toCenter{
        align-items: center !important;
    }
    .block-login .card i{
        font-size: 6rem;
    }
}
@media (min-width: 992px) and (max-width: 1199.98px){
    .block-login .card i{
        font-size: 7rem;
    }
}